61999: Acronis Cyber Backup 12.5: Backup fails with "Version 12 of method '1' of component '324' is not supported. The most recent supported version is 11"

Also read in:

use Google Translate

Last update: Fri, 2020-05-01 06:16

Symptoms

Backup to a managed vault fails with a message:

Version 12 of method '1' of component '324' is not supported. The most recent supported version is 11

Cause

Build of Acronis Cyber Backup installed on Storage Node is older than build installed on the Agent.

Solution

Update Storage Node to the same build as Agent and other components. See this article for instructions on how to update to the latest build.